@charset "UTF-8";

body.pcV .top_menu #gnb .menu_wrap ul.menu {width: 1210px;}

/* 3000건 이하 주소전환 : START */

body.pcV .convert_3000 .box_circle {display: block;}

body.pcV .box_circle ul {margin: 0;}

body.pcV .convert_3000 .box_circle ul li{width: auto;padding: 0 30px !important;margin-top: 0px;background: url(/img/content/arrow_circle.gif) no-repeat 0 50%;margin-left: -20px;}   
 
body.pcV .convert_3000 .box_circle ul.len_5 li:nth-child(5){margin-top: 0px;background: url(/img/content/arrow_circle.gif) no-repeat 0 50%;}
body.pcV .convert_3000 .file_convert strong{display: block;float: left;font-weight: 400;height: 40px;line-height: 40px;font-size: 20px;padding: 0 30px 0 0;}
    
body.pcV .convert_3000 .file_convert .input_file{float: left;width: calc(100% - 335px);}

body.pcV .convert_3000 .file_convert .input_file input[type="text"]{width: calc(100% - 105px);height: 40px;line-height: 40px;font-size: 16px;}

body.pcV .convert_3000 .file_convert .input_file label{width: 105px;height: 40px;line-height: 40px;font-size: 16px;}
	
body.pcV .convert_3000 .file_convert .btn_convert{font-size: 18px;height: 40px;width: 130px;}

body.pcV .convert_3000 .btn{font-size: 18px;padding: 0 30px;height: 40px;}
body.pcV .convert_3000 .smaple_cont .col{float: left;width: 47.5%;}
body.pcV .convert_3000 .smaple_cont .col + .col{float:right;margin-top: 0px;}
body.pcV .convert_3000 .smaple_cont .col h4{font-size: 20px;}
body.pcV .convert_3000 .smaple_cont .col p {padding: 10% 0;}

body.pcV .convert_3000 .notice_cont p{padding: 30px 0;}

body.pcV .convert_3000 .list_type1 li{font-size: 12px;}


body.pcV .convert_result .tablist li {width: 33.333%;padding: 0 15px;}
body.pcV .convert_result .tablist li a {background-image: url(/img/content/icon_tab1_off.png) !important;padding: 30px 30px 20px 80px;}
body.pcV .convert_result .tablist li a strong {font-size: 20px;}
body.pcV .convert_result .tablist li a small {font-size: 18px;margin-top: 0px;}


body.pcV .convert_result .tablist li a p {margin-top: 55px;}
body.pcV .convert_result .btn {font-size: 18px;padding: 0 30px;height: 40px;}

body.pcV .convert_result .btn_area {margin-top: 30px;}

/* 3000건 이하 주소전환 : END */


/* 100만건 이하 주소전환 : START */
body.pcV .convert_100 .box_circle {display: block;}

body.pcV .convert_100 .box_circle ul li{width: auto;padding: 0px !important;margin-top: 0px;}    
body.pcV .convert_100  .box_circle ul li + li {margin-left: 20px;padding-left: 30px !important;background: url(/img/content/arrow_circle.gif) no-repeat 0 50%;} 
    
body.pcV .convert_100 .file_convert .inbox{padding: 30px;}
body.pcV .convert_100 .file_convert .inbox .input_file{float: left;width: calc(100% - 380px);}
body.pcV .convert_100 .file_convert .inbox .input_file input[type="text"]{width: calc(100% - 105px)}
body.pcV .convert_100 .file_convert .inbox .input_file label{width: 105px;height: 40px;line-height: 40px;font-size: 16px;}
body.pcV .convert_100 .file_convert .inbox .btn_group {margin-left: 15px;width: auto;}

body.pcV .convert_100 .file_convert .inbox .btn_group .btn {font-size: 18px;padding: 0 30px;height: 40px;width: auto;}

body.pcV .convert_100 .file_convert .inbox .btn_group .btn + .btn {margin-left: 5px;}

body.pcV .convert_100 .file_convert .inbox .notice_text {font-size: 14px;}
body.pcV .convert_100 .btn {font-size: 18px;padding: 0 30px;height: 40px;}

/* 100만건 이하 주소전환 : END */

/* 주소동일성 영문증명서 발급 : START */
body.pcV {min-width: 1200px;}
body.pcV .content_header {padding: 60px 0 70px;width: 1200px;margin: 0 auto;}
body.pcV .lnb_wrap {display: block;}
body.pcV .content_header .title {padding-top: 20px;color: #0e4a83;font-size: 32px;font-weight: 400;background: url(/img/common/titleLine.png) no-repeat 0 0;}

body.pcV #content {font-size: 16px;padding-bottom: 60px;}

body.pcV .addridentity .ait_info {padding-bottom: 70px;margin-bottom: 70px;}
body.pcV .addridentity .ait_info .text_1 {font-size: 20px;margin-bottom: 20px;}

body.pcV .addridentity .ait_info .link_view {width: 290px;position: absolute;margin-top: 0px;}
body.pcV .addridentity .ait_notice header {margin-bottom: 25px;}
body.pcV .addridentity .ait_notice header strong {font-size: 20px;}
body.pcV .addridentity .ait_notice header .btn_g {position: absolute;margin-top: 0px;}
body.pcV .addridentity .ait_notice .wrap_cont {padding: 30px;} 

body.pcV .addridentity .ait_notice .wrap_cont .list > li p {font-size: 14px;}

body.pcV .addridentity .ait_notice .wrap_cont .cont_title {font-size: 18px;padding-bottom: 25px;}

body.pcV .addridentity .ait_notice .wrap_cont .download_step {display: table;}
 
body.pcV .addridentity .ait_notice .wrap_cont .download_step ol li {background-size: auto;background-position: 0 0;padding-left: 70px;float: left;}

body.pcV .addridentity .ait_notice .wrap_cont .download_step ol, body.pcV .addridentity .ait_notice .wrap_cont .download_step ul {display: table-cell;overflow: auto;margin-top: 0px;}
body.pcV .addridentity .ait_notice .wrap_cont .download_step ol li + li {margin-left: 35px;}

body.pcV .addridentity_write .tf_text, body.pcV .addridentity_write .tf_password {font-size: 14px;}

body.pcV .addridentity_write  #name {width: 360px;}

body.pcV .addridentity_write  #name {width: 360px;}
body.pcV .addridentity_write .zipcode .tf_text , body.pcV .addridentity_write #nwZipCl{width: auto;}
body.pcV .addridentity_write .zipcode .hyphen {width: 40px;height: 40px;line-height: 40px;}

body.pcV .table.table_mobile_block.table_vertical .input_tel .select, body.pcV .table.table_mobile_block.table_vertical .input_tel .tf_text {width: 100px;height: 40px;line-height: 1.3;font-size: 14px;}

body.pcV .table.table_mobile_block.table_vertical .input_tel .tf_text {margin-left : 0px;}

body.pcV .table.table_mobile_block.table_vertical .input_tel .hyphen {display:block;}

body.pcV .addridentity_write .input_subTel {margin-left: 60px;width: auto;margin-top: 0px;} 
body.pcV .addridentity_write .input_subTel label {height: 40px;line-height: 40px;margin-right: 30px;}

body.pcV .addridentity_write .input_subTel input {display: inline-block;width: 100px;}
body.pcV .addridentity_write .reasonCd li {width: auto;}

body.pcV .addridentity_write .reasonCd li.input_li {margin: 0 0 0 35px;width: 81.8%;}


body.pcV .table.table_mobile_block.table_vertical .input_file input[type="text"] {height: 40px;width: 360px;}
body.pcV .table.table_mobile_block.table_vertical .input_file label {height: 40px;line-height: 40px;}


body.pcV .table.table_mobile_block.table_vertical .input_tel .hyphen {display: block;}
body.pcV .addridentity_write .btn_area {margin-top: 30px;}

body.pcV .addridentity_write .table.table_vertical {border-top: 3px solid #626262;}
body.pcV .addridentity_write .table.table_vertical table.no_bg th {padding-left: 30px;}
body.pcV .addridentity_write .table table th, td {font-size: 16px;}
body.pcV .addridentity_write .table.table_mobile_block.table_vertical th, body.pcV .addridentity_write .table.table_mobile_block.table_vertical td{display: table-cell;padding: 20px 30px !important; }

/* 주소동일성 영문증명서 발급 : END */



